<!DOCTYPE html>

{% load static %}
<html lang="en">

{% block head %}
<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">

<title>Цветы из фоамирана</title>

<!-- Bootstrap core CSS -->
<link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

<!-- Custom fonts for this template -->
<link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
<link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

<!-- Plugin CSS -->
<link href="{% static 'vendor/magnific-popup/magnific-popup.css' %}" rel="stylesheet">

<!-- Custom styles for this template -->
<link href="{% static 'css/creative.min.css' %}" rel="stylesheet">

</head>
{% endblock %}


<body id="page-top">

    {% block navbar %}
       <!-- Navigation -->
<!--

    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav" style="background-color: rgba(240, 95, 64, 0.81);">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">Цветы из фоамирана</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#portfolio">Портфолио</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#contact">Контакты</a>
            </li>
            <li class="nav-item">
              <button type="button" class="btn btn-light" data-toggle="modal" data-target="#OrderMessageModal">
              <i class="fa fa-envelope-o fa-1x sr-contact"></i>
              </button>
            </li>
          </ul>
        </div>
      </div>
    </nav>
-->

<nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav" style="background-color: rgba(240, 95, 64, 1);">
    <div class="container">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#">Navbar</a>
          <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Features</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Pricing</a>
              </li>
            </ul>
          </div>
    </div>
</nav>

    {% endblock %}

    {% block content %}
        {% block page_content %}

        {% endblock %}
    {% endblock %}
</body>